package org.dromara.common.core.enums.biz;

import lombok.Getter;

@Getter
public enum PrintStatus {
    ZERO("0", "未打印"),
    ONE("1", "已打印");

    private String code;
    private String remark;

    private PrintStatus(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
